﻿@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700,500italic);

/*****************************************************/
/*           GLOBAL                                 */
/***************************************************/

#MainContainer * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


body, td, th, li {
    font-family: Arial;
    font-size: 13px;
    color: #18272f;
    text-align: left;
}

img {
    border: none;
    display: block;
}

    img.right,
    img.right-border {
        float: right;
        margin-left: 15px;
        margin-bottom: 15px;
    }

    img.left,
    img.left-border {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }

    img.left-border,
    img.right-border,
    img.border {
        border: 6px solid #e3e3e3;
    }

table {
    border-spacing: 0px;
    border-collapse: collapse;
    margin-bottom: 1em;
}

    table td {
        padding: 5px;
    }

b, strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

a {
    color: #56a117;
    text-decoration: underline;
}

    a:HOVER {
        text-decoration: none;
    }

.module-content a[href$='.pdf'],
.module-content a[type='application/pdf'] {
    background: url(/themes/wpma/images/ico-pdf.png) left center no-repeat;
    padding: 1px 0 1px 20px;
}

p {
    line-height: 1.5em;
    margin-bottom: 15px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
    margin-bottom: 12px;
}

h1 {
    font-family: 'Roboto';
    font-size: 36px;
    color: #18272f;
    font-weight: 300;
    color: #000000;
    margin-bottom: 0;
}

h2 {
    font-family: 'Roboto';
    font-size: 21px;
    font-weight: 700;
    color: #56a117;
}

h3 {
    font-size: 18px;
    font-weight: 700;
}

h4 {
    font-size: 16px;
    font-weight: 400;
    color: #56a117;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 13px;
}

ul,
ol {
    margin-bottom: 1.5em;
    list-style-type: none;
    position: relative;
    margin-left: 2em;
    padding-left: 0;
}

    ul ul,
    ol ol {
        margin-bottom: 0.5em;
        list-style: disc;
    }

    ul li,
    ol li {
        margin-bottom: 0.2em;
    }

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
    margin-left: 2em;
}

a.button-green {
    display: inline-block;
    vertical-align: middle;
    background: url(/themes/wpma/images/button-green-bg-tile.png) #6cad35 left top repeat-x;
    padding: 8px 16px;
    font-family: 'Roboto';
    font-weight: 500;
    font-style: italic;
    font-size: 15px;
    color: #1d2d37;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    a.button-green:hover {
        background: #58922a;
        color: #ffffff;
    }

/* Placeholder Text Color */
::-webkit-input-placeholder {
    color: #385261;
}

:-moz-placeholder { /* Firefox 18- */
    color: #385261;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #385261;
}

:-ms-input-placeholder {
    color: #385261;
}

/*****************************************************/
/*           LAYOUT                                 */
/***************************************************/

#mc_embed_signup {
}

    #mc_embed_signup input.mce_inline_error {
        border-color: red !important;
    }

    #mc_embed_signup div.mce_inline_error {
        background-color: transparent !important;
        color: red !important;
    }

    #mc_embed_signup form {
        padding: 0 !important;
    }

    #mc_embed_signup .mc-field-group {
        width: 100% !important;
    }

    #mc_embed_signup .indicates-required {
        margin-right: 0 !important;
    }

    #mc_embed_signup .button {
        position: static !important;
        display: inline-block !important;
        vertical-align: middle !important;
        background: url(/themes/wpma/images/button-green-bg-tile.png) #6cad35 left top repeat-x !important;
        padding: 8px 16px !important;
        font-family: 'Roboto' !important;
        font-weight: 500 !important;
        font-style: italic !important;
        font-size: 15px !important;
        line-height: normal !important;
        color: #1d2d37 !important;
        text-decoration: none !important;
        -webkit-border-radius: 4px !important;
        -moz-border-radius: 4px !important;
        border-radius: 4px !important;
    }

    #mc_embed_signup .mc-field-group input {
        box-sizing: border-box;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    }

        #mc_embed_signup .mc-field-group input:focus {
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
        }

        #mc_embed_signup .mc-field-group input::-moz-placeholder {
            color: #999;
            opacity: 1;
        }

        #mc_embed_signup .mc-field-group input:-ms-input-placeholder {
            color: #999;
        }

        #mc_embed_signup .mc-field-group input::-webkit-input-placeholder {
            color: #999;
        }


.module-content {
    min-height: 0;
}

    /* Override to get coloured bullets */
    .module-content ul {
        list-style: none;
        margin-left: 1.5em;
    }

        .module-content ul > li:before {
            content: "\2022";
            position: absolute;
            left: -1em;
            color: #56a117;
            margin-right: 5px;
        }

div#MainContainer .cms-container {
    width: 1018px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 9px;
}

div#Header {
    background: url(/themes/wpma/images/home-top-landscape-bg.jpg) no-repeat center bottom #415a68;
    height: 366px;
}

.template-home div#Header {
    height: 556px;
}

div#Header .cms-top {
    background: url(/themes/wpma/images/header-bg-tile.png) repeat-x center top;
}

    div#Header .cms-top .cms-container {
        background: url(/themes/wpma/images/header-bg.png) no-repeat center top;
        height: 180px;
        padding: 0px 9px;
    }

    div#Header .cms-top .logo {
        display: block;
        float: left;
        margin-top: 16px;
        margin-right: 69px;
    }

    div#Header .cms-top .text {
        float: left;
        width: 150px;
        font-family: 'Roboto';
        font-weight: 300;
        color: #ffffff;
        font-size: 26px;
        margin-top: 56px;
        line-height: 1em;
    }

        div#Header .cms-top .text strong {
            color: #7cc242;
            font-weight: 300;
        }

        div#Header .cms-top .text span.spacing {
            display: inline-block;
            width: 48px;
        }

    div#Header .cms-top .quick-nav-search {
        float: right;
        width: 517px;
    }

        div#Header .cms-top .quick-nav-search ul {
            margin: 0;
            list-style: none;
        }

            div#Header .cms-top .quick-nav-search ul.quick-nav {
                width: 337px;
                display: block;
            }

                div#Header .cms-top .quick-nav-search ul.quick-nav li {
                    display: block;
                    float: left;
                    margin: 0;
                }

                    div#Header .cms-top .quick-nav-search ul.quick-nav li:before {
                        content: normal;
                    }

                    div#Header .cms-top .quick-nav-search ul.quick-nav li a {
                        color: #ffffff;
                        text-decoration: none;
                        font-size: 13px;
                        padding: 10px;
                        border-top: 4px solid transparent;
                        display: block;
                    }

                        div#Header .cms-top .quick-nav-search ul.quick-nav li a:hover,
                        div#Header .cms-top .quick-nav-search ul.quick-nav li:hover > a {
                            background: #1d2d37;
                            border-top: 4px solid #69a839;
                        }

                /* Quick nav dropdown */
                div#Header .cms-top .quick-nav-search ul.quick-nav .dropdown {
                    position: relative;
                }

                div#Header .cms-top .quick-nav-search ul.quick-nav ul {
                    display: none;
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 140px;
                    z-index: 150;
                }

                    div#Header .cms-top .quick-nav-search ul.quick-nav ul li {
                        float: none;
                        padding-top: 1px;
                    }

                        div#Header .cms-top .quick-nav-search ul.quick-nav ul li a {
                            border: none;
                            font-size: 12px;
                            background: #1d2d37;
                            width: 100%;
                        }

                            div#Header .cms-top .quick-nav-search ul.quick-nav ul li a:hover {
                                border: none;
                            }

                div#Header .cms-top .quick-nav-search ul.quick-nav li:hover ul {
                    display: block;
                }

        div#Header .cms-top .quick-nav-search form#MainSearch {
            float: right;
            width: 165px;
            padding-top: 8px;
        }

            div#Header .cms-top .quick-nav-search form#MainSearch input[type='image'] {
                float: right;
                padding: 6px;
                background: #7cc242;
                -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.46);
                -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.46);
                box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.46);
                -webkit-border-top-right-radius: 3px;
                -webkit-border-bottom-right-radius: 3px;
                -moz-border-radius-topright: 3px;
                -moz-border-radius-bottomright: 3px;
                border-top-right-radius: 3px;
                border-bottom-right-radius: 3px;
            }

            div#Header .cms-top .quick-nav-search form#MainSearch input[type='text'] {
                float: right;
                width: 116px;
                height: 20px;
                line-height: 28px;
                padding: 4px 10px;
                border: 0;
                margin-right: 1px;
                -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.46);
                -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.46);
                box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.46);
                -webkit-border-top-left-radius: 3px;
                -webkit-border-bottom-left-radius: 3px;
                -moz-border-radius-topleft: 3px;
                -moz-border-radius-bottomleft: 3px;
                border-top-left-radius: 3px;
                border-bottom-left-radius: 3px;
                font-family: 'Roboto';
                font-size: 13px;
                color: #385261;
                font-size: 13px;
            }

        div#Header .cms-top .quick-nav-search > ul {
            float: right;
        }

div#Header .cms-bottom {
    background: url(/themes/wpma/images/top-wood-grain-bg.jpg) repeat-x center top;
    height: 45px;
}

    div#Header .cms-bottom .cms-container {
        padding: 0;
    }

        div#Header .cms-bottom .cms-container .cms-holder {
            background: url(/themes/wpma/images/content-slider-bg-right.png) no-repeat top right, url(/themes/wpma/images/content-slider-bg-left.png) no-repeat top left;
            box-sizing: border-box;
            width: 100%;
            padding: 0 9px;
            min-height: 48px;
            float: left;
            margin-top: -11px;
            margin-bottom: -8px;
        }

div#Header div#Navigation {
    background: url(/themes/wpma/images/main-nav-bg-tile_o.png) #69ab33 repeat-x left top;
    height: 48px;
}

div#Header div#SliderOrBanner {
    background: #ffffff;
}

    div#Header div#SliderOrBanner .content * {
        margin: 0;
        padding: 0;
        display: block;
    }

div#ContentArea {
    clear: both;
}

    div#ContentArea .cms-top {
        clear: both;
        background: url(/themes/wpma/images/content-green-top-bg-tile.png) repeat-x left top #84c64b;
    }

        div#ContentArea .cms-top .cms-shadow {
            clear: both;
            background: url(/themes/wpma/images/content-green-top-shadow.jpg) no-repeat center top;
        }

            div#ContentArea .cms-top .cms-shadow .cms-container {
                clear: both;
                padding-top: 38px;
                padding-bottom: 20px;
            }

    div#ContentArea .cms-bottom {
        clear: both;
    }

        div#ContentArea .cms-bottom .cms-container {
            padding: 30px 9px;
        }

    div#ContentArea div#Content {
        float: left;
        width: 725px;
        padding-right: 40px;
    }

    div#ContentArea div#ExtraPane1 {
        float: right;
        width: 235px;
        border-bottom: 6px solid #e3e3e3;
        padding-bottom: 15px;
        margin-bottom: 30px;
    }

        div#ContentArea div#ExtraPane1 h2 {
            color: #18272f;
            font-weight: 300;
            font-size: 24px;
        }

    div#ContentArea div#ExtraPane2 {
        float: right;
        width: 235px;
        clear: right;
    }

div#Footer {
    clear: both;
    background: #415a68;
}

    div#Footer .cms-top {
        clear: both;
        height: 180px;
    }

        div#Footer .cms-top .cms-container {
            padding-top: 26px;
            padding-bottom: 26px;
        }

        div#Footer .cms-top .logo {
            display: block;
            float: left;
            width: 245px;
        }

        div#Footer .cms-top p {
            color: #ffffff;
            line-height: 1.5em;
            font-size: 14px;
            font-family: 'Roboto';
        }

        div#Footer .cms-top a {
            color: #ffffff;
        }

        div#Footer .cms-top strong {
            color: #7cc242;
            font-weight: 400;
        }

        div#Footer .cms-top .contact-details {
            display: block;
            float: left;
            width: 368px;
            padding-top: 20px;
        }

            div#Footer .cms-top .contact-details table {
                width: 100%;
            }

                div#Footer .cms-top .contact-details table td {
                    width: 50%;
                }

        div#Footer .cms-top .nz-wood {
            float: right;
            width: 305px;
        }

            div#Footer .cms-top .nz-wood img {
                max-width: 110px;
            }

            div#Footer .cms-top .nz-wood > table {
                width: 100%;
            }

                div#Footer .cms-top .nz-wood > table td {
                    vertical-align: middle;
                }

            div#Footer .cms-top .nz-wood p {
                line-height: 1.25em;
                margin-bottom: 0;
                font-size: 15px;
            }

                div#Footer .cms-top .nz-wood p > img {
                    margin-right: 5px;
                }

    div#Footer .cms-bottom {
        clear: both;
        background: #7cc242;
        height: 85px;
        padding-top: 12px;
    }

        div#Footer .cms-bottom .cms-container {
            padding-top: 14px;
            padding-bottom: 0px;
        }

        div#Footer .cms-bottom .all-rights {
            float: right;
            width: 50%;
            color: #ffffff;
            text-align: right;
            padding: 14px 0;
        }

            div#Footer .cms-bottom .all-rights p {
                font-size: 11px;
                font-family: 'Roboto';
            }

            div#Footer .cms-bottom .all-rights a {
                color: #ffffff;
            }

        div#Footer .cms-bottom .text {
            float: left;
            width: 50%;
            font-family: 'Roboto';
            font-weight: 300;
            color: #415a68;
            font-size: 20px;
            line-height: 1em;
        }

            div#Footer .cms-bottom .text strong {
                color: #ffffff;
                font-weight: 300;
            }

            div#Footer .cms-bottom .text span.spacing {
                display: inline-block;
                width: 33px;
            }

/*****************************************************/
/*           MENU                                   */
/***************************************************/

/*********** Main *********************************/
div#Navigation .menu {
}

    div#Navigation .menu ul,
    div#Navigation .menu ul li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        div#Navigation .menu ul li:before {
            content: normal;
        }

    div#Navigation .menu > ul {
        list-style: none;
        display: table;
        width: 100%;
    }

        div#Navigation .menu > ul > li {
            margin: 0;
            padding: 0;
            position: relative;
            display: table-cell;
            list-style: none outside none;
        }

            div#Navigation .menu > ul > li.menuSeparator {
                display: none;
            }

            div#Navigation .menu > ul > li > span {
                display: table;
                width: 100%;
                height: 48px;
            }

                div#Navigation .menu > ul > li > span > a {
                    text-decoration: none;
                    display: table-cell;
                    vertical-align: middle;
                    text-align: center;
                    font-size: 15px;
                    color: #1d2d37;
                    border-left: 1px solid #71a442;
                    border-right: 1px solid #a6dc5f;
                    border-top: 1px solid #ace069;
                }

    /*hidden menu items*/
    div#Navigation .menu ul li.hiddenNav {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

    /*selected state*/
    /*hover state*/
    div#Navigation .menu li.menuSelected,
    div#Navigation .menu li:hover,
    div#Navigation .menu li.open-state {
    }

    div#Navigation .menu > ul > li.menuSelected > span,
    div#Navigation .menu > ul > li:hover > span,
    div#Navigation .menu > ul > li.open-state > span {
        background: url(/themes/wpma/images/main-nav-bg-tile_x.png) #58922a repeat-x left top;
    }

        div#Navigation .menu > ul > li.menuSelected > span > a,
        div#Navigation .menu > ul > li:hover > span > a,
        div#Navigation .menu > ul > li.open-state > span > a {
            border-top: 1px solid #92be58;
            color: #ffffff;
        }

    div#Navigation .menu > ul > li.menuItem-23898 {
        width: 64px;
    }

    div#Navigation .menu > ul > li.menuItem-23901 {
        width: 220px;
    }

    div#Navigation .menu > ul > li > span > a.menuItem-23898 {
        background: url(/themes/wpma/images/ico-main-nav-home_o.png) no-repeat center center;
        color: transparent;
    }

    div#Navigation .menu > ul > li.menuSelected > span > a.menuItem-23898,
    div#Navigation .menu > ul > li:hover > span > a.menuItem-23898,
    div#Navigation .menu > ul > li.open-state > span > a.menuItem-23898 {
        background: url(/themes/wpma/images/ico-main-nav-home_x.png) no-repeat center center;
    }

    /* menudropdown */
    div#Navigation .menu div.menudropdown {
        position: relative;
    }

        div#Navigation .menu div.menudropdown ul,
        div#Navigation .menu div.menudropdown ul li,
        div#Navigation .menu div.menudropdown ul li span {
            display: block;
        }

        div#Navigation .menu div.menudropdown ul {
            border-bottom: 3px solid #6cac3e;
        }

            div#Navigation .menu div.menudropdown ul li {
                position: relative;
            }

                div#Navigation .menu div.menudropdown ul li span a {
                    text-decoration: none;
                    display: block;
                    padding: 8px 18px;
                    height: auto;
                    color: #ffffff;
                    font-size: 15px;
                    border-bottom: 1px solid #415a68;
                    background: url(/themes/wpma/images/main-nav-dropdown-bg-tile.png) repeat;
                }

            div#Navigation .menu div.menudropdown ul > li:HOVER > span > a,
            div#Navigation .menu div.menudropdown ul > li.menuSelected > span > a,
            .navigation .menu div.menudropdown ul > li.open-state > span > a {
                background: #1d2d37;
            }

            div#Navigation .menu div.menudropdown ul ul li span a {
                color: #ffffff;
            }

    /* show/hide dropdowns */
    /* Level 1 dropdown */
    div#Navigation .menu > ul > li > div.menudropdown > ul {
        display: none;
        position: absolute;
        top: 0px;
        left: 0;
        z-index: 99999;
        width: 180px;
    }

    /* Level 2 dropdown */
    div#Navigation .menu > ul ul > li > div.menudropdown {
        display: none;
        position: absolute;
        top: 0px;
        left: 180px;
        width: 180px;
    }

    /* show dropdown on hover */
    div#Navigation .menu ul li:HOVER > div.menudropdown,
    div#Navigation .menu ul li:HOVER > div.menudropdown > ul {
        display: block;
    }

/*********** Side *********************************/
div#ExtraPane1 .menu {
    border-top: #415a68 6px solid;
    border-bottom: #415a68 6px solid;
    padding-top: 3px;
}

    div#ExtraPane1 .menu ul {
        display: block;
        margin: 0;
        list-style: none;
    }

        div#ExtraPane1 .menu ul li {
            display: block;
            margin-bottom: 3px;
        }

            div#ExtraPane1 .menu ul li:before {
                content: normal;
            }

            div#ExtraPane1 .menu ul li.last {
                margin-bottom: 0px;
            }

            div#ExtraPane1 .menu ul li a {
                display: block;
                background: url(/themes/wpma/images/icon-left-nav-arrow_o.png) #ecf2f5 no-repeat 13px 11px;
                color: #18272f;
                padding: 10px 15px 10px 30px;
                border-bottom: 1px solid #aebcc2;
                font-size: 14px;
                text-decoration: none;
            }

                div#ExtraPane1 .menu ul li a:hover,
                div#ExtraPane1 .menu ul li a.menuSelected,
                div#ExtraPane1 .menu ul li a.open-state {
                    background: url(/themes/wpma/images/icon-left-nav-arrow_x.png) #c8f2a2 no-repeat 13px 11px;
                }

                div#ExtraPane1 .menu ul li a.last {
                    border-bottom: none;
                }



/*****************************************************/
/*           MODULE: NEWS                           */
/***************************************************/

.module-news .heading {
    display: none;
}

.module-news .content .article {
    border-bottom: 6px solid #e3e3e3;
}

    .module-news .content .article .title a {
        font-size: 21px;
        color: #56a117;
        font-family: 'Roboto';
        font-weight: 700;
        text-decoration: none;
    }

    .module-news .content .article .thumbimage img {
        padding: 0;
        margin: 5px 20px 0px 0;
    }

    .module-news .content .article .read-more {
        display: block;
        margin: 0;
        padding: 0;
    }

.module-news .content .results-pager {
    text-align: left;
}

    .module-news .content .results-pager .page {
        display: inline-block;
        width: 25px;
        height: 25px;
        background: #e3e3e3;
        line-height: 25px;
        text-align: center;
        olor: #000000;
        cursor: default;
    }

    .module-news .content .results-pager .selectedPage {
        background: #7cc242;
    }

    .module-news .content .results-pager .next,
    .module-news .content .results-pager .prev {
        width: auto;
        background: none;
    }

    .module-news .content .results-pager .page a {
        display: inline-block;
        width: 25px;
        height: 25px;
        line-height: 25px;
        color: #000000;
        text-align: center;
        text-decoration: none;
    }

        .module-news .content .results-pager .page a:hover {
            background: #7cc242;
        }

    .module-news .content .results-pager .next a,
    .module-news .content .results-pager .prev a {
        width: auto;
        background: none;
    }

        .module-news .content .results-pager .next a:hover,
        .module-news .content .results-pager .prev a:hover {
            background: none;
            color: #7cc242;
        }

.module-news-article-details .content .primaryimage,
.module-news-article-details .news-item .content .article-content {
    margin: 0;
}

.module-news-article-details .content .primaryimage {
    float: right;
    margin: 0 0 12px 12px;
    display: none;
}

    .module-news-article-details .content .primaryimage img {
        padding: 0;
        border: 6px solid #e3e3e3;
    }

.module-news-article-details .editor-action {
    clear: both;
}

/*****************************************************/
/*           MODULE: Article Preview                */
/***************************************************/

.module-articlepreview .content {
    border-top: 1px solid #aebbc2;
    margin-bottom: 20px;
}

.module-articlepreview .heading,
.module-articlepreview .article-date {
    display: none;
}

.module-articlepreview .article-content {
    display: none;
}

.module-articlepreview .read-more,
.module-articlepreview .has-no-image .read-more {
    display: none;
}

.module-articlepreview .article {
    padding: 19px 16px 19px 0;
    border-bottom: 1px solid #aebbc2;
    background: url(/themes/wpma/images/ico-arrow-green-right.png) no-repeat right center;
}

.module-articlepreview .thumbimage {
    position: static;
    float: left;
    margin-right: 10px;
    margin-bottom: 4px;
    display: none;
}

    .module-articlepreview .thumbimage img {
        padding: 0px;
        width: 37px;
        height: auto;
    }

.module-articlepreview .title a,
#content .module-articlepreview .title a {
    position: static;
    margin: 0;
    font-size: 14px;
    color: #18272f;
    text-decoration: none;
}

    .module-articlepreview .title a:hover,
    #content .module-articlepreview .title a:hover {
        text-decoration: underline;
    }

/* TEMPLATE: HOME */
div#MainContainer.template-home .module-articlepreview .title a, #content .module-articlepreview .title a {
    font-size: 17px;
}

div#MainContainer.template-home .module-articlepreview .thumbimage img {
    width: 48px;
}

/*****************************************************/
/*           MODULE: Basic Gallery                  */
/***************************************************/

.module-basicgallery .navigation ul.thumbs, #Content .module-basicgallery .navigation ul.thumbs {
    height: 118px;
}

.module-basicgallery .content .controls .ss-controls {
    display: none;
}

.module-basicgallery .content .controls .nav-controls a {
    top: 250px;
    padding: 12px;
}

.module-basicgallery .content {
    background: #e4e4e4;
    border: 1px solid #d8d8d8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 11px;
    padding-bottom: 40px;
    height: 460px;
}

    .module-basicgallery .content .slideshow-container {
        position: relative;
        height: 460px;
    }

        .module-basicgallery .content .slideshow-container .loader {
            position: absolute;
            top: 0;
            left: 0;
            background: url('/Scripts/galleriffic-2.0/css/loader.gif') no-repeat center center;
            height: 460px;
        }

    .module-basicgallery .content .slideshow a.advance-link {
        display: block;
        height: 460px;
        line-height: 0;
        text-align: center;
    }

    .module-basicgallery .content .caption-container {
        display: block;
        background: none;
        color: #18272f;
        font-size: 13px;
        margin: 0;
        padding: 10px 0px;
    }


.module-basicgallery .navigation a.page-link {
    width: 24px;
    height: 116px;
    background: #e4e4e4;
    border: 1px solid #d8d8d8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.module-basicgallery .navigation ul.thumbs li img {
    border: none;
    width: 123px;
}

.module-basicgallery .navigation ul.thumbs li,
#Content .module-basicgallery .navigation ul.thumbs li {
    margin: 10px 3px;
}


/*****************************************************/
/*           MODULE: Google Search                  */
/***************************************************/

#MainContainer.area-modulegooglesitesearch div#ContentArea #ExtraPane1,
#MainContainer.area-modulegooglesitesearch div#ContentArea #ExtraPane2 {
    display: none;
}

#MainContainer.area-modulegooglesitesearch div#ContentArea div#Content {
    float: none;
    width: 100%;
    padding-right: 0px;
}

    #MainContainer.area-modulegooglesitesearch div#ContentArea div#Content .gsc-input-box {
        height: auto;
    }

        #MainContainer.area-modulegooglesitesearch div#ContentArea div#Content .gsc-input-box > table {
            margin-bottom: inherit;
        }

/*****************************************************/
/*           TEMPLATE: HOME                         */
/***************************************************/

div#MainContainer.template-home h1 {
    border-bottom: 1px solid #8cd851;
    padding-bottom: 5px;
    margin-bottom: 12px;
}

div#MainContainer.template-home h2 {
    color: #18272f;
    font-weight: 300;
    font-size: 24px;
}

div#MainContainer.template-home div#Header .cms-bottom .cms-container .cms-holder {
    background: url(/themes/wpma/images/home-slider-bg-right.png) no-repeat top right, url(/themes/wpma/images/home-slider-bg-left.png) no-repeat top left;
}

div#MainContainer.template-home div#ContentArea .cms-top a {
    color: #18272f;
}

div#MainContainer.template-home div#ContentArea .cms-top .cms-shadow .cms-container {
}

div#MainContainer.template-home div#Header .cms-bottom .cms-container .cms-holder {
}

div#MainContainer.template-home div#Header div#SliderOrBanner {
    height: 347px;
    overflow-x: hidden;
}

div#MainContainer.template-home #ContentArea div#Content {
    float: left;
    margin: 0 305px;
    padding: 0 42px;
    width: auto;
}

div#MainContainer.template-home div#ContentArea div#ExtraPane1 {
    float: left;
    width: 305px;
    margin-left: -1000px;
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

div#MainContainer.template-home div#ContentArea div#ExtraPane2 {
    float: left;
    width: 305px;
    margin-left: -305px;
    clear: none;
}

/*****************************************************/
/*           MODULE: Content Editor                 */
/***************************************************/

.module-contenteditor {
    padding: 0;
}

    .module-contenteditor .button {
        position: absolute;
        top: 5px;
        right: 5px;
        margin: 0;
        padding: 0;
        background: url(/themes/wpma/images/ico-show-hide-right-arrow_o.png) #dfdfdf no-repeat center center;
        width: 31px;
        height: 31px;
    }

    .module-contenteditor .title,
    .module-contenteditor .titleback {
        margin: 0px;
        padding: 11px 19px 10px 19px;
        font-size: 17px;
        color: #18272f;
        float: none;
        background: #ffffff;
    }

    .module-contenteditor:hover .title,
    .module-contenteditor .titleback {
        background: #7dbd42;
    }

    .module-contenteditor:hover .button,
    .module-contenteditor .expandbuttonback {
        background-image: url(/themes/wpma/images/ico-show-hide-right-arrow_x.png);
        background-color: #68a82e;
    }

    .module-contenteditor .expandcontent {
        clear: both;
        padding: 10px 19px;
        background: #ffffff;
        margin-bottom: 9px;
    }

/*****************************************************/
/*           TEMPLATE: LOGON                        */
/***************************************************/

div#MainContainer.template-logon {
}

div#MainContainer.template-logon {
}

    div#MainContainer.template-logon form.login {
        background: #e3e3e3;
        padding: 30px 60px 18px 60px;
        border: 1px solid #d8d8d8;
        margin-bottom: 12px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }

        div#MainContainer.template-logon form.login .editor-label {
        }

            div#MainContainer.template-logon form.login .editor-label label {
                color: #18272f;
                font-weight: 700;
            }

        div#MainContainer.template-logon form.login .editor-field {
            padding-bottom: 12px;
        }

            div#MainContainer.template-logon form.login .editor-field input[type='text'],
            div#MainContainer.template-logon form.login .editor-field input[type='password'] {
                color: #18272f;
                width: 349px;
                height: 32px;
                padding: 0 14px;
                line-height: 1em;
                border: 1px solid #ffffff;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.63);
                -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.63);
                box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.63);
            }

        div#MainContainer.template-logon form.login .editor-action {
            padding-bottom: 12px;
        }

            div#MainContainer.template-logon form.login .editor-action input[type='submit'] {
                float: none;
                display: inline-block;
                vertical-align: middle;
                background: url(/themes/wpma/images/button-green-bg-tile.png) #6cad35 left top repeat-x;
                width: 378px;
                padding: 8px 16px;
                font-family: 'Roboto';
                font-weight: 500;
                font-style: italic;
                font-size: 15px;
                line-height: 1em;
                color: #1d2d37;
                text-decoration: none;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
            }

                div#MainContainer.template-logon form.login .editor-action input[type='submit']:hover {
                    background: #58922a;
                    color: #ffffff;
                }



/*****************************************************/
/*           TEMPLATE: TWO COLUMN SIDE NAV          */
/***************************************************/

div#MainContainer.template-two-column-side-nav #ContentArea div#Content {
    float: right;
    padding: 0 0 0 38px;
}

div#MainContainer.template-two-column-side-nav div#ContentArea div#ExtraPane1 {
    float: left;
    margin-top: -35px;
}

div#MainContainer.template-two-column-side-nav div#ContentArea div#ExtraPane2 {
    float: left;
    clear: left;
}

div#MainContainer.template-two-column-side-nav div#ContentArea .cms-top .cms-shadow .cms-container {
    padding-left: 278px;
}

/*****************************************************/
/*           TEMPLATE: ONE COLUMN                   */
/***************************************************/

div#MainContainer.template-one-column #ContentArea div#Content {
    float: none;
    width: 100%;
}

div#MainContainer.template-one-column div#ContentArea div#ExtraPane1 {
    float: none;
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
}

div#MainContainer.template-one-column div#ContentArea div#ExtraPane2 {
    float: none;
    width: 100%;
}

/*****************************************************/
/*           TEMPLATE: SHOW HIDE FEATURE            */
/***************************************************/

div#MainContainer.template-show-hide-feature #ContentArea div#Content {
}

    div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder {
        margin-bottom: 15px;
        clear: both;
    }

        div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .inner {
            background: #e3e3e3;
            padding: 13px;
            border: #d8d8d8 1px solid;
        }

            div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .inner .module-contenteditor {
                margin-bottom: 3px;
            }

        div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul {
            display: block;
            height: 47px;
            margin: 0;
            padding: 0;
        }

            div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul > li {
                display: block;
                float: left;
                margin-right: 5px;
                margin-bottom: 0;
            }

                div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul > li:before {
                    content: none;
                }

                div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul > li > a {
                    display: block;
                    padding: 6px 27px;
                    height: 31px;
                    font-size: 24px;
                    color: #18272f;
                    font-weight: 700;
                    background: #e3e3e3;
                    margin: 0;
                    text-decoration: none;
                    font-family: 'Roboto';
                    border-top: 5px solid #18272f;
                }


                    div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul > li > a[href='#'],
                    div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul > li > a[href=''],
                    div#MainContainer.template-show-hide-feature #ContentArea div#Content .show-hide-holder .module-contenteditor .content > ul > li > a:hover {
                        border-top: 5px solid #7dbd43;
                    }

/*****************************************************/
/*           FIXES                                  */
/***************************************************/
#adminFrontEndManagement #panel #innerpanel ul li:before {
    content: normal;
}


.module-type-slider .module-wrapper {
    margin-bottom: 0;
}

.module-type-articlepreview {
    padding-bottom: 16px;
}


#AdminBar {
    height: 48px;
}

.module-content.position-1.firstModule {
    clear: both;
}

.template-search #Header,
.template-default.controller-logon #Header {
    height: auto !important;
}

.template-default.controller-logon div#ExtraPane1,
.template-default.controller-logon div#ExtraPane2 {
    display: none;
}

.template-search #ContentArea .cms-bottom #Content,
.template-default.controller-logon #ContentArea .cms-bottom #Content {
    width: 100%;
}

    .template-default.controller-logon #ContentArea .cms-bottom #Content .form-control {
        width: 90%;
    }

    .template-default.controller-logon #ContentArea .cms-bottom #Content .page-header,
    .template-default.controller-logon #ContentArea .cms-bottom #Content .form-action {
        width: 97%;
    }


.module-type-contentsearch .module-wrapper .inner {
    padding: 12px 0 !important;
    min-height: 0 !important;
}

    .module-type-contentsearch .module-wrapper .inner .title {
        background: none !important;
        padding: 0 !important;
    }

.module-type-contentsearch .module-wrapper .form-group .search-text {
    width: 84%;
}

.module-type-contentsearch .module-wrapper .form-group .search-submit {
    width: 0%;
    margin-left: 3%;
}


@media (max-width: 700px) {
    .module-type-contentsearch .module-wrapper .form-group .search-text {
        width: 60%;
    }

    .module-type-contentsearch .module-wrapper .form-group .search-submit {
        width: 0%;
        margin-left: 5%;
    }
}
